body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/templates/Default/images/bg.png);
	background-repeat: repeat;
    font-family: EtelkaLightPro;
}
body,td,th {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

.nw {
 color: #fff;
}

.select {
       -webkit-appearance: none;
        background: #FF0000; 
	background: transparent;
        background: url('/templates/Default/images/select.png');
        padding-left:4px;
        width:136px; 
        line-height: 20px;
        border: 0px solid #fff;
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #e5041b;
	text-decoration: none;
}

a {
	color: #930;
	text-decoration: none;
}

a:hover {
	color: #930;
	text-decoration: underline;
}
.link_no_style {
    color:#000;
    text-decoration: underline;
}
.link_no_style:hover {
    color:#000;
    text-decoration: underline;
}
.menu_sp {
	word-spacing: 200px;
}

.menu {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}

.menu:hover {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	text-decoration: underline;
}

html
{
    height:100%;
}

.mn {
position:relative;
padding-top:10px;
z-index:15;
left:0px;
top:8px;
width:330px;
height:170px;
float:left;
background-color:00ff00;
}

.mni {
position:absolute;
left:0px;
top:0px;
width:55px;
height:60px;
}

.mnt {
position:absolute;
left:60px;
top:0px;
width:260px;
height:170px; 
font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
font-size: 13px;
}

.red_title {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #a21e1a;
	text-decoration: none;
        font-weight:bold;
}

.red_link {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #a21e1a;
	text-decoration: none;
}

.red_link:hover {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #a21e1a;
	text-decoration: underline;
}

.white_txt {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}

.white_link {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}
.white_link a {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}
.white_link a:hover {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	text-decoration: underline;
}

.order {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
}

.order:hover {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
}

.black_txt {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}

.copy {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #d1d1d3;
	text-decoration: none;
}
 

    .no-pointer-events .custom-select:after {
        content: none;
    }

.blk a {
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}

.blk {
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}

.blk a:hover {
	font-size: 11px;
	color: #fff;
	text-decoration: underline;
}

.m-red a{
	color:#fff;
}

.rd a {
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}

.rd a:hover {
	font-size: 11px;
	color: #fff;
	text-decoration: underline;
}

.m-red {
	width:166px;
	min-height:15px;
	background-color:#a21e1a;
	text-align: -webkit-match-parent;
	padding:10px;
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
}

.m-red:hover {
	width:166px;
	min-height:15px;
	background-color:#a21e1a;
	text-align: -webkit-match-parent;
	padding:10px;
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: underline;
}

.wht {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
}

.wht:hover {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: underline;
}

.m-gray {
	width:166px;
	min-height:15px;
	background-color:#f4f4f4;
	vertical-align: middle;
        padding:10px;
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
}

.m-gray:hover {
	width:166px;
	min-height:15px;
	background-color:#f4f4f4;
	vertical-align: middle;
        padding:10px;
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: underline;
}

.m-white {
	width:166px;
	min-height:15px;
	background-color:#fff;
	vertical-align: middle;
	padding:10px;
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
}

.m-white:hover {
	width:166px;
	min-height:15px;
	background-color:#fff;
	vertical-align: middle;
	padding:10px;
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: underline;
}

.title1 {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	 font-stretch: wider;
	color: #84161b;
	text-decoration: none;
}

.title {
	color: #84161b;
	font-weight: bold;
	font-size: 1.17em;
}

.shortmore {
	font-size: 13px;
	text-decoration: underline;
}



        .desc { color:#ff0000;}
        .desc a {color:#ff0000;}
        
        .dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px;}
        .dropdown dd { position:relative;}
        .dropdown a, .dropdown a:visited { color:#ff0000; text-decoration:none; outline:none;}
        .dropdown a:hover { color:#fff;}
        .dropdown dt a:hover a:visited{ color:#5d4617;}
        .dropdown dt a {background:#e4dfcb url(/templates/Default/images/select2.png) no-repeat scroll right center; display:block; padding-right:20px;
                        border:1px solid #000; width:115px;}
        .dropdown dt a span {cursor:pointer; display:block; height:18px; padding-left:5px;}
        .dropdown dd ul { background:#2b2b2d none repeat scroll 0 0; border:1px solid #000; color:#C5C0B0; display:none;
                          left:0px; padding:5px 0px; position:absolute; top:0px; width:auto; min-width:135px; list-style:none;}
        .dropdown span.value { display:none;}
        .dropdown dd ul li a { padding:5px; display:block;}
        .dropdown dd ul li a:hover { background-color:#85171c;}
        
        .dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }
        .flagvisibility { display:none;}



.shorttitle1 {
	font-size: 16px;
	color: #878889;
}

.shorttext {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-stretch: wider;
	color: #4b4b4b;
	text-decoration: none;
}


.wt {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.lang {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

.lang:hover {
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}

.rollover_ru a {     
                     width : **px;
                     height : **px;
                     background-image:url(/templates/Default/images/ord.png ); 
                     bottom:25px;
                     left:50%;
                     margin-left:-120px;
                     height:63px;
                     width:241px;
                     position:absolute;
                     z-index:16;
		     font-weight:none;
		     display: block;
}

.rollover_ru a:hover { 
		     display: block;
                     width : **px;
                     height : **px;
                     background-image:url(/templates/Default/images/ord.png );
                     background-position: -243px 0;
                     bottom:25px;
                     left:50%;
                     margin-left:-120px;
                     height:63px;
                     width:241px;
                     position:absolute;
                     z-index:16;
		     font-weight:bold;
 }

.rollover_ua a {     
                     width : **px;
                     height : **px;
                     background-image:url(/templates/Default/images/ord2.png ); 
                     bottom:25px;
                     left:50%;
                     margin-left:-120px;
                     height:63px;
                     width:241px;
                     position:absolute;
                     z-index:16;
		     font-weight:none;
		     display: block;
}

.rollover_ua a:hover { 
		     display: block;
                     width : **px;
                     height : **px;
                     background-image:url(/templates/Default/images/ord2.png );
                     background-position: -243px 0;
                     bottom:25px;
                     left:50%;
                     margin-left:-120px;
                     height:63px;
                     width:241px;
                     position:absolute;
                     z-index:16;
		     font-weight:bold;
 }
 .rollover_en a {     
                     width : **px;
                     height : **px;
                     background-image:url(/templates/Default/images/ord3.png ); 
                     bottom:25px;
                     left:50%;
                     margin-left:-120px;
                     height:63px;
                     width:241px;
                     position:absolute;
                     z-index:16;
		     font-weight:none;
		     display: block;
}

.rollover_en a:hover { 
		     display: block;
                     width : **px;
                     height : **px;
                     background-image:url(/templates/Default/images/ord3.png );
                     background-position: -243px 0;
                     bottom:25px;
                     left:50%;
                     margin-left:-120px;
                     height:63px;
                     width:241px;
                     position:absolute;
                     z-index:16;
		     font-weight:bold;
 }
 
 
 /* JQUERY UI */
 

/*---Диалоговые и всплывающие окна jQuery UI---*/
.ui-helper-clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.ui-helper-clearfix {
    display: inline-block;
}

* html .ui-helper-clearfix {
    height: 1%;
}

.ui-helper-clearfix {
    display: block;
}

.ui-icon {
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .ui-widget {
    font-size: 11px;
	font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
}


.ui-widget-content {
    background: #fff 50% bottom repeat-x;
    border: 1px solid #dedede;
    color: #222;
}

.ui-widget-header {
    background: #d9534f ;
    color: #FFF;
    font-weight: bold;
}

.ui-widget-header a {
    color: #fff;
}

.ui-state-default, .ui-widget-content .ui-state-default {
    background: #d9534f;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #FFF;
    font-weight: bold;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #2e6e9e;
    text-decoration: none;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
    background: #d2322d;
    border: 1px solid transparent;
    color: #FFF;
    font-weight: bold;
}

.ui-state-hover a, .ui-state-hover a:hover {
    color: #1d5987;
    text-decoration: none;
}

.ui-state-active, .ui-widget-content .ui-state-active {
    background: #d9534f 50% 50% repeat-x;
    border: 1px solid #a7a7a7;
    color: #e17009;
    font-weight: bold;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #d9534f;
    text-decoration: none;
}

.ui-state-error {
    background: #d9534f 50% 50% repeat-x;
    border: 1px solid #dedede;
    color: #cd0a0a;
}

.ui-widget-header .ui-icon {
    background-image: url(../images/ui-icons.png);
}

.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: url(../images/ui-icons_h.png);
}

.ui-icon-close {
    background-position: -80px -128px;
}

.ui-icon-closethick {
    background-position: -96px -128px;
}

.ui-button .ui-button-text {
    display: block;
    line-height: 1.4em;
}

.ui-button-text-only .ui-button-text {
    padding: .4em .8em;
}

input.ui-button {
    padding: .4em 1em;
}

.ui-button-set {
    margin-right: 7px;
}

.ui-button-set .ui-button {
    margin-left: 0;
    margin-right: -.3em;
}

button.ui-button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.ui-dialog {
    overflow: hidden;
    padding: .2em;
    position: absolute;
    width: 300px;
    -moz-box-shadow: 0px 12px 25px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0px 12px 25px rgba(0,0,0,0.7);
    box-shadow: 0px 12px 25px rgba(0,0,0,0.7);
}

.ui-dialog .ui-dialog-titlebar {
    padding: .5em 1em .3em;
    position: relative;
}

.ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 16px .2em 0;
}

.ui-dialog .ui-dialog-titlebar-close {
    height: 18px;
    margin: -10px 0 0 0;
    padding: 1px;
    position: absolute;
    right: .3em;
    top: 50%;
    width: 19px;
}

.ui-dialog .ui-dialog-titlebar-close span {
    display: block;
    margin: 1px;
}

.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
    padding: 0;
}

.ui-dialog .ui-dialog-content {
    background: none;
    border: 0;
    overflow: hidden;
    padding: .5em 1em;
    position: relative;
    zoom: 1;
}

.ui-dialog .ui-dialog-buttonpane {
    background-image: none;
    border-width: 1px 0 0 0;
    margin: .5em 0 0 0;
    padding: .3em 1em .5em .4em;
    text-align: left;
}

.ui-dialog .ui-dialog-buttonpane button {
    cursor: pointer;
    float: right;
    line-height: 1.4em;
    margin: .5em .4em .5em 0;
    overflow: visible;
    padding: .2em .6em .3em .6em;
    width: auto;
}

.ui-dialog .ui-resizable-se {
    bottom: 3px;
    height: 14px;
    right: 3px;
    width: 14px;
}

.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}

/* ==================== Автозаполнение облака тегов */
.ui-autocomplete {
    position: absolute;
    cursor: default;
}

* html .ui-autocomplete {
    width:1px;
}

 /* without this, the menu expands to 100% in IE6 */
.ui-menu {
    list-style:none;
    padding: 2px;
    margin: 0;
    display:block;
    float: left;
}

.ui-menu .ui-menu {
    margin-top: -3px;
}

.ui-menu .ui-menu-item {
    margin:0;
    padding: 0;
    zoom: 1;
    float: left;
    clear: left;
    width: 100%;
}

.ui-menu .ui-menu-item a {
    text-decoration:none;
    display:block;
    padding:.2em .4em;
    line-height:1.5;
    zoom:1;
}

.ui-menu .ui-menu-item a.ui-state-hover,.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
}

#loading-layer {
display: none;
font-size: 11px;
background: #d9534f;
padding: 10px;
text-align: center;
color: #fff;
}